﻿<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<OutputType>Library</OutputType>
		<RootNamespace>Coscine.ResourceConfiguration.Tests</RootNamespace>
		<AssemblyName>Coscine.ResourceConfiguration.Tests</AssemblyName>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>
	<ItemGroup>
		<ProjectReference Include="..\ResourceConfiguration\ResourceConfiguration.csproj" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.1.0" />
		<PackageReference Include="NUnit" Version="3.13.3" />
		<PackageReference Include="NUnit3TestAdapter" Version="4.2.1" />
	</ItemGroup>
</Project>